Intel® strumento di rilevamento del motore di sicurezza e gestione convergente (Intel® CSME) per sistemi legacy

19451
9/4/2019

Introduzione

Strumento per la valutazione della vulnerabilità Intel SA-00086 nei sistemi con processori Intel® 2nd Gen - 6th Gen Core (ME versioni 6.x-10.x)

Download disponibili

  • Windows 7 family*, Windows* 8.1, Windows 10*
  • Dimensioni: 1.8 MB
  • SHA1: 05A2956EE722E7AEC7E0D45C09839C0740BC3456
  • Linux*
  • Dimensioni: 789.4 KB
  • SHA1: 25BCEA4C44C1F795C83353C16568BDA6067F430C

Descrizione dettagliata

Scopo

Lo strumento di rilevamento Intel CSME per sistemi legacy consente agli utenti locali o a un amministratore IT di determinare se un sistema che esegue il firmware del motore di gestione Intel® versioni da 6.x a 10.x è vulnerabile all'exploit documentato nell'Advisory sulla sicurezza Intel Intel-SA-000086. Consente di determinare la versione di Intel® Management Engine o Converged Security and Management Engine attualmente in esecuzione sul sistema.

IMPORTANTE: questo strumento funziona solo su sistemi che eseguono Intel® Management Engine 6.x-10.x (in genere presente su sistemi con processore Intel Core di 2a-5a generazione). Leggi di seguito per ulteriori informazioni. Se il sistema dispone di un processore più recente o me versione 11.x o successiva, è possibile utilizzare lo strumento di rilevamento Intel CSMEstandard .

CSME_Detection_Tool_Legacy_Windows.zip: Per utenti Windows*

Questo download contiene due versioni dello strumento:

    • La prima versione è uno strumento GUI interattivo che scopre i dettagli hardware e software del dispositivo e fornisce una valutazione del rischio. Questa versione è consigliata per una valutazione locale del sistema.
    • La seconda versione dello strumento è un eseguibile della console che salva le informazioni di individuazione nel Registro di sistema di Windows* e/o in un file XML. Questa versione è più conveniente per gli amministratori IT che desiderano eseguire l'individuazione in blocco su più computer per trovare i sistemi di destinazione per gli aggiornamenti del firmware.

CSME_Detection_Tool_Legacy_Linux.tar.gz: Per utenti Linux*

    • La versione Linux dello strumento è un eseguibile da riga di comando che visualizzerà una valutazione del rischio per il sistema da testare.

Il contenuto di questa pagina è il risultato della combinazione tra la traduzione umana e quella automatica del contenuto originale in lingua inglese. Questo contenuto è fornito soltanto a titolo di informazione generale e non ha pretese di completezza o accuratezza. In presenza di contraddizioni tra la versione in lingua inglese di questa pagina e la sua traduzione, fa fede la versione inglese. Visualizza la versione in lingua inglese di questa pagina.